#fw-section-hero-0 {
--color-primary: #f4f1eb;
--color-primary-rgb: 244, 241, 235;
--color-background: transparent;
--color-background-rgb: transparent;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #4c3c2f;
--color-on-primary-rgb: 76, 60, 47;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f1eb;
--primary-btn-text: #4c3c2f;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;

}

#fw-section-featured-collection-0 {
--color-primary: #aac895;
--color-primary-rgb: 170, 200, 149;
--color-background: #efe2ce;
--color-background-rgb: 239, 226, 206;
--color-on-background: #d4ca8e;
--color-on-background-rgb: 212, 202, 142;
--color-on-primary: #fffefe;
--color-on-primary-rgb: 255, 254, 254;
--color-product-image-background: #d4ca8e;
--color-background-brightness: 228;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #aac895;
--primary-btn-text: #fffefe;
--primary-btn-border-color: #d4ca8e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d4ca8e;
--secondary-btn-border-color: #d4ca8e;

}
#fw-section-rich-text-56cebbf1-6861-40a6-8d3a-2bc6a9921693 {
--color-primary: #aac895;
--color-primary-rgb: 170, 200, 149;
--color-background: #fffaf1;
--color-background-rgb: 255, 250, 241;
--color-on-background: #c0c082;
--color-on-background-rgb: 192, 192, 130;
--color-on-primary: #fffefe;
--color-on-primary-rgb: 255, 254, 254;
--color-product-image-background: #c0c082;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #aac895;
--primary-btn-text: #fffefe;
--primary-btn-border-color: #c0c082;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c0c082;
--secondary-btn-border-color: #c0c082;

}


#fw-section-text-carousel-acb30cea-d40f-4d3c-aa3a-5d46bb8e0319 {
--color-primary: #847554;
--color-primary-rgb: 132, 117, 84;
--color-background: #efe2ce;
--color-background-rgb: 239, 226, 206;
--color-on-background: #050505;
--color-on-background-rgb: 5, 5, 5;
--color-on-primary: #fffefe;
--color-on-primary-rgb: 255, 254, 254;
--color-product-image-background: #050505;
--color-background-brightness: 228;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #847554;
--primary-btn-text: #fffefe;
--primary-btn-border-color: #050505;
--secondary-btn-bg: transparent;
--secondary-btn-text: #050505;
--secondary-btn-border-color: #050505;

}